html {
    font-family: 'Montserrat', sans-serif;
}

body {
    margin: 0;
    background-color: #efefef;
}

header {
    background-color: tan;
    color: white;
    padding: 1rem;
}


header h1 {
    font-size: 2rem;
    text-align: center;
}

.container {
    width: 600px;
    margin: 0 auto;
}

section article {
    background-color: #fff;
    margin: 1rem 0;
    border-radius: 0.5rem;
    cursor: pointer;
}

section article h2, section article p {
    margin: 1rem;
}

footer {
    background-color: tan;
    padding: 1rem;
    color: #fff;
}

footer p {
    margin: 0;
}

footer a {
    transition: color 0.3s ease;
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: cornflowerblue;
}